﻿.vt-icon {
    width: 1.5em;
    height: 1.5em;
    display: inline-block;
    stroke: #38477a !important;
    fill: none;
    vertical-align: middle;
    flex-shrink: 0;
    color: #38477a !important;
    font-size: var(--font-size-sm) ;
}

    .vt-icon.text-sm {

    }

    .vt-icon.text-xs {

    }

    .vt-icon.text-xxs {

    }
.spinner .vt-icon {
    animation: 1.75s linear infinite spinner-border;
    font-size: var(--font-size-sm);
}